@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Roboto:wght@400;500;700&family=Zen+Maru+Gothic:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Lato:wght@400;700&family=Roboto:wght@400;500;700&family=Zen+Maru+Gothic:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Lato:wght@400;700&family=Roboto:wght@400;500;700&family=Zen+Kaku+Gothic+New:wght@400;500;700&family=Zen+Maru+Gothic:wght@400;500;700&display=swap');

html{
    font-family:'Zen Kaku Gothic New', sans-serif;
    font-weight: 500;
    /*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
    color: #111111;
    background: #ffffff;
    }

    .font-min{font-family: 'Noto Serif JP', 'Noto Sans JP', 'Noto Sans Japanese', sans-serif, serif, "メイリオ", Meiryo;}
@media all and (-ms-high-contrast:none){html{font-family: 'メイリオ', 'Meiryo', sans-serif;}}

body{
    font-family:'Zen Kaku Gothic New', sans-serif;
    /*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
    color: #111111;
    background: #ffffff;
    }
body a{transition:0.2s;color: #111111}
body a:hover{text-decoration: none;color: #111111}
.container {
  padding-right: 0px!important;
  padding-left: 0px!important;
}
.row {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.row.ft_sns_row {
	margin: 0 auto 0 auto!important;
}
.row.ft_row {
	margin: 0 auto 0 auto!important;
}
p{margin-bottom: 0!important;}
.tategaki{writing-mode: vertical-rl;-ms-writing-mode: tb-rl;-webkit-writing-mode:vertical-rl;}
.text-center{}
.sp{display: none;}	
.pc{display: block;}
.point{color: #1f2f54;}

/* head*/
.hd_nav_txt01{font-family: 'Amiri', serif;text-transform: uppercase;}

/***************************
  header
*****************************/
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 240px;
  height: 100%;
  background-color: #fff6f7;
  line-height: 1;
  z-index: 999;
}

.hd_logo{
  width: 260px;
  margin: 0 auto 40px;
  padding: 30px 0 0 30px;
  transition:all 0.3s ease;
}
.hd_logo img{
  width: 100%;
}
.nav_link{
  display: block;
  text-align: right;
  transition: .5s;
  font-family:'Noto Serif JP', 'Noto Sans JP', 'Noto Sans Japanese', sans-serif, serif, "メイリオ", Meiryo ;
}

.nav_link:hover{
  opacity: 0.5;
}

.nav_span{font-size: 14px;margin-bottom: 5px;text-transform: uppercase;}
.nav_small{font-size: 11px;line-height: 1.5;}
.nav_item{margin-bottom: 20px;}
.nav_span_contact{font-size: 14px;margin-bottom: 5px;text-transform: uppercase;}

.hd_Insta{text-align: center;padding:0 10px;}
.sub_header{display: none;}
.hd_menu{
   padding: 0 30px 30px;
}
.hd_menu{
  vertical-align: top;
}
.hd_menu::-webkit-scrollbar-thumb {
  background-color: #e8e5d7;
  border-radius: 5px;
}

.hd_logo.isSmall{
  padding: 30px 10px 0 30px;
    transition: all 0.3s ease;
  width: 100%;
}
/*
@media screen and (max-height: 900px) {
  .hd_menu{
    vertical-align: top;
    height:700px;
    overflow-y: scroll;
  }
}*/

.nav_item a:hover{
  color: #b81326;
    opacity: 1;
}

@media screen and (max-height: 716px) {
.hd_logo{
  padding: 15px 10px 0 30px;
  width: 100%;
 margin: 0 auto 20px;
}
  .hd_logo.isSmall{
  padding: 15px 10px 0 30px;
  width: 100%;
 margin: 0 auto 20px;
}
  .hd_Insta img{
  max-width: 35px;
}
  .nav_item {
    margin-bottom: 15px;
}
  .nav_span{font-size: 13px;margin-bottom: 5px;}
.nav_small{font-size: 10px;line-height: 1.5;}
  .hd_menu{    
    overflow-x: hidden;
    height: 100%;}
  
}

@media screen and (max-height: 616px) {
  .header{overflow-y: scroll;}
   .header::-webkit-scrollbar {height: 3px;width:5px;}
    .header::-webkit-scrollbar-thumb {background: #f2d4d8;border-radius: 5px;}
    .header::-webkit-scrollbar-track {background: #F1F1F1;border-radius: 5px;}
}
@media screen and (max-width: 1000px) {
  .pc_nav {
    height: calc(100% - 300px);
}
}
@media screen and (max-width: 1279px) {
  .header {
      width: 100%;
      height: auto;
      padding: 0;
      position: inherit;
    }
    .hd_logo {
      margin-bottom: 0;
      padding: 15px;
      margin: 0;
    }
    .hd_logo img{max-width: 140px;}
    .hd_menu{display: none;}
   /* .hd_Insta{display: none;}*/
    .sub_header{display: block;}
  .hd_logo.isSmall {
    padding: 15px 10px 0 30px;
    width: 100%;
    margin: 0;
}
}
@media screen and (max-width: 767px) {
  .hd_logo{
    padding: 10px;
    width: 100%;
  }

  .hd_logo img{
    max-width: 100px;
  }
  .header {
    height: 73px;
}
}
@media screen and (max-width: 480px) {}

@media (max-width: 375px){.header.sub_header{padding: 0;}}
@media screen and (max-width: 280px) {}
@media screen and (max-width: 1412px) {
  .col-md-3.header-left {
    flex-basis: 100%!important;
    max-width: 100%!important;
    padding: 10px 15px 10px 15px!important;
    text-align: center!important;
  }
    .col-md-3.header-cen1 {
    flex-basis: 100%!important;
    max-width: 100%!important;
    padding: 0 15px 10px 15px!important;
  }
    .col-md-3.header-cen2 {
    flex-basis: 50%!important;
    max-width: 50%!important;
    padding: 0 10px 0px 10px!important;
  }
  .col-md-3.header-right {
    flex-basis: 50%!important;
    max-width: 50%!important;
    padding: 0 5px 0px 5px!important;
  }
}
@media screen and (max-width: 1265px) {
  .col-md-3.header-left {
    flex-basis: 100%!important;
    max-width: 100%!important;
    padding: 10px 15px 10px 15px!important;
    text-align: center!important;
  }
  .col-md-3.header-cen1 {
    flex-basis: 100%!important;
    max-width: 100%!important;
    padding: 0 15px 10px 15px!important;
  }
  .col-md-3.header-cen2 {
    flex-basis: 50%!important;
    max-width: 50%!important;
    padding: 0 10px 0px 10px!important;
  }
  .col-md-3.header-right {
    flex-basis: 50%!important;
    max-width: 50%!important;
    padding: 0 5px 0px 5px!important;
  }
}


/****************
     共通
****************/
.right_box{
  width: calc(100% - 240px);
  margin-left: 240px;
}
.flex-btw {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.flex-nml {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.flex--center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
/*はみ出すflex*/
.column {width: 48%;}
.column-outside-left {flex: 1;margin-left: calc(50% - 50vw);margin-right: 4%;z-index: 2;}
.column-outside-right{flex: 1;margin-right:calc(50% - 50vw);margin-left: 4%;}

.row-reverse {-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.item-cen{align-items: center;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mb80 {margin-bottom: 80px;}
.mb100 {margin-bottom: 100px;}
.mb130 {margin-bottom: 130px;}

.inr {
  padding: 0 2%;
  max-width: 1280px;
  margin: 0 auto;
}

.t_cen{
  text-align: center;
}
.wow {
  animation-duration: 1s;
}
@media screen and (max-width: 1279px) {
  .right_box{
    width:100%;
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
.mb30 {margin-bottom: 20px;}
.mb50 {margin-bottom: 30px;}
.mb80 {margin-bottom: 40px;}
.mb100 {margin-bottom: 50px;}
.mb130 {margin-bottom: 80px;}
  
/*はみ出すflex*/
.column {width:100%;}
.column-outside-left{margin-left: -3%;margin-bottom: 20px;}
.column-outside-right{margin-right: -2%;margin-bottom: 20px;}
}

/*******************
     トップページ
*******************/

/* トップ共通
------------------------------*/
.top_ttl01{
  text-align: left;
}

.top_ttl01 h1{
  font-size: 30px;
  text-transform: uppercase;
}

.top_ttl01 .span{
  font-size: 14px;
  letter-spacing: .1em;
}


.sp {display: none;}
.pc{display: block;}
.top_txt{
  line-height: 2.5;
  font-size: 16px;
}

.link_btn a{
  display: block;
  width: 200px;
  border: solid 1px #222;
  transition: .5s;
  line-height: 45px;
  white-space: nowrap;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: .04em;
  position: relative;
    font-size: 14px;
}
.link_btn a::before {
  content: "";
  position: absolute;
  width: 40px;
  height: 1px;
  background: #111;
  right: -20px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: .5s;
}
.link_btn a:hover::before {
  right: -25px;
}
@media screen and (max-width: 768px) {

  .top_ttl01 h1{
    font-size: 23px;
  }
  
  .top_ttl01 .span{
    font-size: 15px;
    margin-bottom: 5px;
  }

  .sp {display:block;}
  .pc{display: none;}
  
    .top_txt{
    line-height: 1.8;
    font-size: 14px;
  }
    .link_btn a{
    width: 180px;
    line-height: 35px;
    font-size: 14px;
  }
  .link_btn a::before {
    width: 25px;
  }
  .link_btn a:hover::before {
    right: -10px;
  }
}


/* メインビジュアル
------------------------------*/
.main_iner{
  overflow: hidden;
  z-index: 0;
    position: relative;
}
/* rental
------------------------------*/
.top_rental{
  padding: 80px 0;
  position: relative;
}
/*
.top_rental_txt::before {
  content: "";
  display: block;
  position: absolute;
  top: 53%;
  left: 3%;
  margin: 0;
  width: 45%;
  height: 40%;
  background:url(../images/img_kimono_rental01.jpg) no-repeat center center / cover ;
}
*/

.top_rental_inr{
  padding: 0 2%;
  max-width: 1240px;
  margin: 0 auto;
}

.top_rental_txt{
  width: 60%;
  margin-top: 100px;
  position: relative;
}

.top_rental_img{
  width: 35%;
  flex: 1;
  margin-right: calc(70% - 53vw);
  margin-left: 4%;
}

.rental_left_img{
  left: -13%;
  position: relative;
}
@media screen and (max-width: 1677px) {

  .rental_left_img{
    left: -6%;
    position: relative;
  }
}

@media screen and (max-width: 1561px) {

  .rental_left_img{
    left: 0;
  }
}

@media screen and (max-width: 1279px) {
  .top_rental_img{
    margin-right: calc(57% - 53vw);
  }
}

@media screen and (max-width: 767px) {
  .top_rental_txt{
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .top_rental_img{
    width: 100%;
    margin: 0 auto;
    flex: initial;
    text-align: center;
  }
  .top_rental_img img{
    width: 80%;
  }
    .top_rental{
    padding: 50px 0;
  }
}
/* color
------------------------------*/
.top_color{
  padding: 120px 0;
  position: relative;
}

.top_color_inr{
  padding: 0 2%;
  max-width: 1240px;
  margin: 0 auto;
}

.top_color_txt{
  width: 45%;
}

.top_color_img{
  width: 50%;
}

@media screen and (max-width: 767px) {
  .top_color_txt{
    width: 100%;
    margin-bottom: 50px;
  }
  
  .top_color_img{
    width: 100%;
  }
    .top_color{
    padding: 50px 0;
  }
}

/* photo
------------------------------*/
.top_photo{
  padding: 90px 0;
  position: relative;
}

@media screen and (max-width: 767px) {
  .top_photo{
    padding: 40px 0;
  }
}


/* products
------------------------------*/
.top_products{
  padding: 90px 0;
  position: relative;
}
.top_ttl01.top_ttl01_cen{
  text-align: center;
}

.product_item{
  width: 22%;
}
.product_img{
  margin-bottom: 20px;
}

.product_img img{
  width: 100%;
}

.product_link a{
  margin: 0 20px 0 auto;
}

@media screen and (max-width: 767px) {
  .product_item{
    width: 48%;
    margin-bottom: 30px;
  }
  .product_img{
    margin-bottom: 10px;
  }
    .top_products{
    padding: 40px 0;
  }
}
/* news
------------------------------*/
.top_news{
  padding: 70px 0;
  position: relative;
}
.top_news_left{
  width: 245px;
}

.news_right{
  width: calc(100% - 320px);
}

@media screen and (max-width: 767px) {
  .top_news_left{
    width: 100%;
  }
  
  .news_right{
    width: 100%;
    margin-bottom: 30px;
  }
    .top_news{
    padding: 40px 0;
    position: relative;
  }
}

/* contact
------------------------------*/
.top_contact{
  padding: 70px 0;
  position: relative;
  background:url(../images/img_contact.jpg) no-repeat center center / cover ;
}

.top_contact .top_ttl01{
  color: #fff;
}
.contact_flex{
  max-width: 900px;
  margin: 0 auto;
}

.contact_item{
  width: 30%;
  text-align: center;
}

.contact_tel{
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  padding-left: 35px;
  background:url(../images/icon_tel.png) no-repeat center left / 25px ;
  width: fit-content;
    margin: 0 0 0 auto;
}

.contact_tel a{
  display: block;
  width: fit-content;
  color: #fff;
}

.contact_mail{
  text-align: center;
  border: solid 1px #fff;
  padding: 15px;
  height: 68px;
  display: flex;
  align-items: center;
}

.contact_mail_txt{
  font-size: 18px;
  color: #fff;
  background:url(../images/icon_mail.png) no-repeat center left / 25px ;
  padding-left: 35px;
  text-align: left;
  margin: 0 auto;
  width: fit-content;
}

.contact_item:nth-child(3) .contact_mail_txt{
  background:url(../images/reservation_ico.png) no-repeat center left / 25px ;
}

.contact_mail.contact_mail_en{
  background: #467a74;
  border: solid 1px #467a74;
}
.contact_mail.contact_mail_en .contact_mail_txt {
  line-height: 1;
}
.contact_mail_txt strong{
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
}
.contact_item:nth-child(1) a:hover{
  color: #fff;
  opacity: 0.5;
}
.contact_item:nth-child(2) a:hover{
  background: #111111;
}

.contact_item:nth-child(3) a:hover{
  background: #111111;
    border: solid 1px #111111;
}
@media screen and (max-width: 767px) {
  .contact_item{
    width: 100%;
    margin-bottom: 15px;
  }
  .t_cen.contact_txt{
    font-size: 14px;
  }
  .top_contact{
    padding: 50px 0;
  }
   .contact_tel{
    margin:  0 auto;
  }
  .contact_mail_txt{
    font-size: 15px;
    background: url(../images/icon_mail.png) no-repeat center left / 18px;

  }
  .contact_mail{
    height: 52px;
  }
  
  .contact_item:nth-child(3) .contact_mail_txt{
    background-size:18px;
  }
}
/* footer
------------------------------*/
.footer{
  padding: 80px 0;
}

.ft_left{
  width: 33%;
}

.ft_right{
  width: 67%;
}

.ft_address{
  line-height: 1.8;
}

.ft_nav_li{
  padding: 0 2%;
  border-right: solid 1px #fceaea;
}
.ft_nav_li:last-child{
  padding: 0 0 0 3%;
    border-right:none;
}

.ft_nav_li a{
  transition: .3s;
}

.ft_nav_li a:hover{
  color: #b81326;
}

.ft_nav_span{
  font-size: 18px;
}
.ft_nav_small{
  font-size: 14px;
}

.ft_nav_a:not(:last-child){
  margin-bottom: 15px;
}

.ft_nav_a{
  display: block;
}

.ft_nav_span strong{
  font-weight: 500;
  font-size: 14px;
}
.copywriter{
  padding: 10px;
}

.copy_t{
  font-size: 13px;
}
.ft_nav{
  justify-content: flex-end;
}
@media screen and (max-width: 1482px) {
  .ft_address{
    font-size: 14px;
  }

  .ft_nav_span{
    font-size: 16px;
  }
    .ft_left{
    width: 341px;
  }
  .ft_right{
    width: calc(100% - 344px);
  }
}

@media screen and (max-width: 1427px) {
  .ft_nav_span{
    font-size: 15px;
  }
  .ft_nav_small{
    font-size: 12px;
  }
    .ft_nav_li{
    padding: 0 2%;
  }
}

@media screen and (max-width: 1040px) {
  .ft_left {
    width: 100%;
  }
  .ft_right{
    width: 100%;
  }
}

@media screen and (max-width: 1040px) {
  .ft_left {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .ft_right{
    width: 100%;
  }
  .ft_nav {
    justify-content: center;
}
  .footer{
  padding: 45px 0;
}
}

@media screen and (max-width: 767px) {
  .ft_left {
    margin-bottom: 0;
  }
  .ft_right{
    display: none;
  }
}

.sns_txt{
  font-size: 13px;
  text-align: center;
  font-weight:400;
  margin-bottom: 10px;
  line-height: 1.3;
}

.sns_area{
  padding-top: 16px;
  border-top: solid 1px #f4ced2;
}

@media screen and (max-width: 1279px) {
  .sns_txt{
    font-weight:bold;
    margin-top: 17px;
  }
}

@media screen and (max-width: 650px) {
  .0224{
    justify-content: center;
  }
}